using Tiobon.Core.IServices.BASE;
using Tiobon.Core.Model.Models;

namespace Tiobon.Core.IServices;

/// <summary>
/// RoleServices
/// </summary>	
public interface IRoleServices : IBaseServices<Role>
{
    Task<Role> SaveRole(string roleName);
    Task<string> GetRoleNameByRid(int rid);

}
